<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width">
    <title>Canvas Drag & Drop</title>
  </head>
  <body style="margin:0; padding:0;">
    <canvas id="canvas"></canvas>
    <script src="./main.js"></script>
  </body>
</html>